﻿ul.layout-menu-content
{
   list-style-type :none;
   padding:0px;margin:0px; 
   /*background:url(images/bg_green.png) repeat-x 0 -80px;*/
   height: 40px;
   position: relative;    
}

ul.layout-menu-content ul
{
    margin:0px;padding:0px;
    list-style-type :none;
    display:none;
    position: absolute;
    width:200px;
    background-color: white;
    background: url(images/bg_sub.png) no-repeat 100% 100%;
}

ul.layout-menu-content li
{
    float:left;
    text-shadow: 1px 1px 1px #000;
}

ul.layout-menu-content li ul li
{
    background:none !important;
}

ul.layout-menu-content li a
{
    display: block; padding:12px 30px 8px 20px;  text-decoration: none;color: #fff;
    position: relative;
}

ul.layout-menu-content li:hover ,ul.layout-menu-content li:hover a
{
    background-position: 100% -40px;color: #000; text-shadow: none;
}

ul.layout-menu-content li ul li a
{
    width:170px;padding:12px 18px 12px 10px;
   
}

ul.layout-menu-content li ul li
{
    width:100%;
    background :none;text-decoration: none;
}

ul.layout-menu-content li ul li:hover a ,ul.layout-menu-content li ul li ul li:hover a
{
    color:white;text-shadow: 1px 1px 1px #000;
}

ul.layout-menu-content li ul li ul
{
        margin-left:200px;
        margin-top:-44px;
}

ul.layout-menu-content li ul li:hover li a
{
    color:#000;text-shadow: none;
}

ul.layout-menu-content li a .icons{display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 5px; background: url(images/arrow.png) no-repeat 0 0;}
ul.layout-menu-content li ul li a .icons{display: block; position: absolute; top: 16px; right: 10px; width: 8px; height: 12px; background: url(images/arrow_collapse.gif) no-repeat;}